search_api_solr.solr_config_files:
  route_name: search_api_solr.solr_config_files
  base_route: entity.search_api_server.canonical
  title: 'Files'
  weight: 5

entity.solr_cache.collection:
  route_name: entity.solr_cache.collection
  base_route: entity.search_api_server.canonical
  title: 'Caches'
  weight: 9

entity.solr_request_handler.collection:
  route_name: entity.solr_request_handler.collection
  base_route: entity.search_api_server.canonical
  title: 'Request Handlers'
  weight: 10

entity.solr_request_dispatcher.collection:
  route_name: entity.solr_request_dispatcher.collection
  base_route: entity.search_api_server.canonical
  title: 'Request Dispatchers'
  weight: 11

entity.solr_field_type.collection:
  route_name: entity.solr_field_type.collection
  base_route: entity.search_api_server.canonical
  title: 'Custom Field Types'
  weight: 12
